Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3612 - Install Process fails to detect Neomagic 128ZV on Fujitsu B110; IBM i series
Summary: Install Process fails to detect Neomagic 128ZV on Fujitsu B110; IBM i series
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-21 11:57 UTC by igb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-07 22:27:02 UTC


Attachments (Terms of Use)

Description igb 1999-06-21 11:57:37 UTC
Installation on 6.0 on these platforms (and, I suspect, all
other Neomagic 128ZV platforms) fails to get a working X
server.  The graphics driver isn't even detected in an
unaccellerated mode.  Copying the /etc/X11/XF86Config file
from a previous installation of Precision Insight's NM
driver
fixes the problem.

Comment 1 David Lawrence 1999-07-07 22:27:59 UTC
I have not been able to get this to fail on several laptops that we
have installed to using the Neomagic chipsets. Sometimes the
Xconfigurator does not probe your chipset properly if it has a strange
bios or pci subsystem and manual choices must be made.


Note You need to log in before you can comment on or make changes to this bug.